
#wb_header { height: 389px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 664px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #fcf3d2 url("../gallery_gen/59de88e111db80136107d829bacc763b.png") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/605bcac6cc4972b59dc84a2202992f0b.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1133px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1063px; overflow: visible; min-height: 1133px; }
#wb_element_instance0 { top: 40px; left: 670px; min-width: 500px; width: 500px; min-height: 51px; height: 51px; display: block; z-index: 410; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 5px 10px 5px 10px; font: normal normal 19px Georgia,serif; text-decoration: none; color: #8b4728; line-height: 21px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 19px Georgia,serif; text-decoration: none; color: #00c2a2; line-height: 21px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 19px Georgia,serif; text-decoration: none; color: #00c292; line-height: 21px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 30px; left: 102px; min-width: 350px; width: 350px; min-height: 71px; height: 71px; display: block; z-index: 200; }
#wb_element_instance2 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 120px; height: 120px; display: block; z-index: 198; }
#wb_element_instance2 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.9; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 120px; }
#wb_element_instance3 { top: 17px; left: 0px; min-width: 100px; width: 100px; min-height: 98px; height: 98px; display: block; z-index: 211; }
#wb_element_instance3 img { width: 100px; height: 98px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 30px; left: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 198; }
#wb_element_instance5 { top: 319px; left: 504px; min-width: 481px; width: 481px; min-height: 53px; height: 53px; display: block; z-index: 201; }
#wb_element_instance6 { top: 122px; left: 1000px; min-width: 200px; width: 200px; min-height: 250px; height: 250px; display: block; z-index: 205; }
#wb_element_instance6 img { width: 200px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 9px; left: 320px; min-width: 850px; width: 850px; min-height: 25px; height: 25px; display: block; z-index: 102; }
#wb_element_instance8 { top: 68px; left: 770px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; z-index: 103; }
#wb_element_instance8 img { width: 400px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 67px; left: 318px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; z-index: 108; }
#wb_element_instance9 img { width: 400px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 301px; left: 350px; min-width: 340px; width: 340px; min-height: 78px; height: 78px; display: block; z-index: 109; }
#wb_element_instance11 { top: 301px; left: 800px; min-width: 340px; width: 340px; min-height: 78px; height: 78px; display: block; z-index: 111; }
#wb_element_instance12 { top: 274px; left: 24px; min-width: 240px; width: 240px; min-height: 250px; height: 250px; display: block; z-index: 113; }
#wb_element_instance12 > .wb_shp { background: #c4b7a3 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 240px; height: 250px; }
#wb_element_instance13 { top: 68px; left: 24px; min-width: 240px; width: 240px; min-height: 200px; height: 200px; display: block; z-index: 114; }
#wb_element_instance13 img { width: 240px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 9px; left: 15px; min-width: 250px; width: 250px; min-height: 25px; height: 25px; display: block; z-index: 115; }
#wb_element_instance15 { top: 271px; left: 320px; min-width: 400px; width: 400px; min-height: 250px; height: 250px; display: block; z-index: 101; }
#wb_element_instance15 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 400px; height: 250px; }
#wb_element_instance16 { top: 274px; left: 770px; min-width: 400px; width: 400px; min-height: 250px; height: 250px; display: block; z-index: 104; }
#wb_element_instance16 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 400px; height: 250px; }
#wb_element_instance17 { top: 301px; left: 50px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 123; }
#wb_element_instance18 { top: 42px; left: 320px; min-width: 850px; width: 850px; min-height: 20px; height: 20px; display: block; z-index: 124; }
#wb_element_instance19 { top: 42px; left: 21px; min-width: 250px; width: 250px; min-height: 20px; height: 20px; display: block; z-index: 126; }
#wb_element_instance20 { top: 544px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance21 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance18 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #b5a48d;; }
#wb_element_instance19 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #b5a48d;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
